.new-title {
    display: flex;
    padding: 0 10px 0 0;
}

.new-title > button {
    color: #222c31;
    border: none;
    background: none;
    cursor: pointer;
    padding: 0;
}

.new-title > button:focus {
    background: none;
}

.new-title > button > span {
    width: 24px;
    font-size: 20px;
}

.new-title input {
    margin: 0 !important;
    height: 36px !important;
    border: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 10px 0 10px 15px !important;
}

.collection-item {
    display: flex;
    flex-flow: row;
    cursor: pointer;
    padding: 10px 10px 10px 15px!important;
}

.title-text-wrapper-read-subjects {
    display: flex;
    flex-flow: row;
    width: 100%;
}

.title-text-read-subjects {
    width: 100%;
}

.title-drop {
    width: min-content;
}

.title-drop > a {
    padding: 0;
    background: none;
    color: #222c31;
    height: min-content;
    box-shadow: none;
}

.title-drop > a:hover {
    background: none;
    box-shadow: none;
    color: #222c31;
    opacity: 0.9;
}

.title-drop > a:focus {
    background: none;
    box-shadow: none;
    color: #222c31;
    opacity: 0.9;
}

.title-drop > a > span {
    padding: 0;
}